uuid: 136e416b-c94f-49ca-aec6-8af03121c30a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_type
    - field.field.node.blog.field_image_hero
    - field.field.node.blog.field_legacy_url
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_remote_video_images
    - field.field.node.blog.field_scheduled
    - field.field.node.blog.field_tag
    - field.field.node.blog.field_yoast_seo
    - node.type.blog
  module:
    - user
id: node.blog.search_index
targetEntityType: node
bundle: blog
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_blog_type: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_remote_video_images: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
